{
  "$type": "BMBF.SyncConfig, BMBF",
  "BeastSaberUsername": null,
  "CheckExistingSongsUpdated": false,
  "FeedReaders": {
    "$type": "System.Collections.ObjectModel.ObservableCollection`1[[BMBF.FeedConfig, BMBF]], System",
    "$values": [
      {
        "$type": "BMBF.BeastSaberFeedConfig, BMBF",
        "PlaylistID": "SyncService_BeastSaberFOLLOWING",
        "DisplayName": "Following",
        "FeedId": "FOLLOWING",
        "FeedType": 0,
        "ID": "b9f475b1-f6d4-4485-ad6f-4942d2942024",
        "MaxSongs": 30,
        "LastSyncAttempt": null,
        "LastSyncSuccess": null,
        "IsEnabled": false
      },
      {
        "$type": "BMBF.BeastSaberFeedConfig, BMBF",
        "PlaylistID": "SyncService_BeastSaberBOOKMARKS",
        "DisplayName": "Bookmarks",
        "FeedId": "BOOKMARKS",
        "FeedType": 1,
        "ID": "d66446a3-ad21-4da4-9d78-1b4a27b93d3c",
        "MaxSongs": 30,
        "LastSyncAttempt": null,
        "LastSyncSuccess": null,
        "IsEnabled": false
      },
      {
        "$type": "BMBF.BeastSaberFeedConfig, BMBF",
        "PlaylistID": "SyncService_BeastSaberCURATOR_RECOMMENDED",
        "DisplayName": "Curator Recommended",
        "FeedId": "CURATOR_RECOMMENDED",
        "FeedType": 2,
        "ID": "bf16d0a6-ed1c-43d5-84ae-3655988b54de",
        "MaxSongs": 30,
        "LastSyncAttempt": null,
        "LastSyncSuccess": null,
        "IsEnabled": false
      },
      {
        "$type": "BMBF.ScoreSaberFeedConfig, BMBF",
        "PlaylistID": "SyncService_ScoreSaberTRENDING",
        "DisplayName": "Trending",
        "FeedId": "TRENDING",
        "FeedType": 0,
        "ID": "47b60692-e407-4d81-b08f-ecb6a3ca74c8",
        "MaxSongs": 30,
        "LastSyncAttempt": null,
        "LastSyncSuccess": null,
        "IsEnabled": false
      },
      {
        "$type": "BMBF.ScoreSaberFeedConfig, BMBF",
        "PlaylistID": "SyncService_ScoreSaberLATEST_RANKED",
        "DisplayName": "Latest Ranked",
        "FeedId": "LATEST_RANKED",
        "FeedType": 1,
        "ID": "0b4253ed-78dc-440f-b6d5-ebf56c0dc068",
        "MaxSongs": 30,
        "LastSyncAttempt": null,
        "LastSyncSuccess": null,
        "IsEnabled": false
      },
      {
        "$type": "BMBF.ScoreSaberFeedConfig, BMBF",
        "PlaylistID": "SyncService_ScoreSaberTOP_PLAYED",
        "DisplayName": "Top Played",
        "FeedId": "TOP_PLAYED",
        "FeedType": 2,
        "ID": "9eef45d5-cae5-4f83-a3da-21f7258dff90",
        "MaxSongs": 30,
        "LastSyncAttempt": null,
        "LastSyncSuccess": null,
        "IsEnabled": false
      },
      {
        "$type": "BMBF.ScoreSaberFeedConfig, BMBF",
        "PlaylistID": "SyncService_ScoreSaberTOP_RANKED",
        "DisplayName": "Top Ranked",
        "FeedId": "TOP_RANKED",
        "FeedType": 3,
        "ID": "98b18d69-290f-4158-8c16-b965c5adb6bc",
        "MaxSongs": 30,
        "LastSyncAttempt": null,
        "LastSyncSuccess": null,
        "IsEnabled": false
      },
      {
        "$type": "BMBF.BeatSaverFeedConfig, BMBF",
        "FeedType": 0,
        "Authors": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[System.String, mscorlib]], System",
          "$values": []
        },
        "PlaylistID": "SyncService_BeatSaverAUTHOR",
        "DisplayName": "By Authors",
        "FeedId": "AUTHOR",
        "ID": "011e60ba-cff6-4292-a9c7-f74dd81dfd20",
        "MaxSongs": 30,
        "LastSyncAttempt": null,
        "LastSyncSuccess": null,
        "IsEnabled": false
      }
    ]
  }
}